Subject: pine 4.40 start-up delay

From: nulld <[email-masked]>
Date: Wed, 10 Oct 2001 01:50:26 -0500 (CDT)

I've experienced a problem with pine 4.40 freezing for about a minute
after running it.  I ran it with debug level 9, and no useful output was
revealed.

Here's what I do get:

---
01:07:31.346757
Debug output of the Pine program (debug=9 debug_imap=4). Version 4.40
Wed Oct 10 01:07:31 2001

01:08:52.937194
reading_pinerc "/etc/pine.conf"
---

The pause is inbetween this pair of output. I was wondering if anyone else
has experienced this problem.  I've seen some billion second patches out
for accessing maildir/qmail boxes. Perhaps this is another billion second
bug?

Thanks for your input & help.

-nulld

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------